@charset "UTF-8";
/* CSS Document */


body {
	font-size: 12px;
	color: #333333;
	background-color: #000000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-image: url(images/NZPH_bckgrd960.jpg);
	background-repeat: repeat-x;
	padding: 0;
}

body, th, td, input, textarea, select, option {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #999999;
	text-decoration: none;
}

h1, h2, h3 {
	color:#333333;
	top: 0px;
}

h1 {
	font-size: 36px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	left: 20px;
	padding-left: 0px;
	line-height: normal;
	margin-top: 0px;
}
h2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	position: absolute;
	top: 275px;
}
h3 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	line-height: 10px;
}
h4 {
	font-size: 14px;
	color: #000000;
	width: 500px;
	font-weight: normal;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	height: 60px;
	line-height: 14px;
	background-color: #DFD488;
	text-align: center;
}
p, ol  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	margin-top: 0px;
}
ul {
}
/* Page */

#page {
	width: 960px;
	float: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	visibility: inherit;
	clear: both;
	background-color: #FFFFFF;
}
/* Header */
#logo {
	width: 100%;
	height: 150px;
	background-image: url(images/NZPH-header960.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header {
	width: 800px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 10px;
	height: 10px;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	line-height: 28px;
	font-weight: normal;
	padding-left: 10px;
}
/* Menu */
#menu {
	position: relative;
	width: 960px;
	height: 27px;
	clip: rect(auto,auto,auto,auto);
}
#secondmenu {
	position: relative;
	width: 950px;
	position: relative;
	height: 20px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	background-color: #FFFFFF;
}


/* Content */

#content {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 800px;
	visibility: visible;
	background-color: #FFFFFF;
}
a.link {
	color: #DFD488;
	text-decoration: underline;
}

/* Columns */

#maincolumn {
	width: 915px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 15px;
	float: left;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#leftcolumn {
	float: left;
	width: 258px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
	padding-left: 2px;
	background-color: #FFFFFF;
}
#LC_feature {
	float: left;
	width: 620px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#LC_blog {
	float: left;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#LC_riders {
	float: left;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

.LC_feature_caption{
	background-position:top;
	width:239px;
	float:left;
	margin-left:1px;
	color:#FFFFFF;
	position:relative;
	overflow:hidden;
	background-color: transparent;
	background-image: url(images/home_caption_bg.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 0px;
	z-index: 10;
}
.LC_home_photo{
	border:solid 1px #CCCCCC;
	width:259px;
	overflow:hidden;
	float:left;
	margin-bottom: -75px;
}
#middlecolumn {
	float: left;
	width: 270px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 8px;
	background-image: url(images/transparent.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
}
#rightcolumn {
	float: left;
	width: 255px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 5px;
	height: 200px;
}
#RC_feature {
	float: left;
	width: 250px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-right: auto;
	background-color: #EBEBEB;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-left: 10px;
}
#RC_blog {
	float: left;
	width: 220px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-right: auto;
	background-color: #EBEBEB;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	height: 420px;
	margin-left: 10px;
}
#RC_riders {
	float: left;
	width: 310px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-right: auto;
	margin-top: 0px;
	margin-left: 0px;
}

#navbar {
	width: 960px;
	background-color: #EBEBEB;
	height: 140px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(images/menu_images/navbar_bkgrd.jpg);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* Footer */
#footer {
	width: 100%;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	text-align: center;
	padding-top: 20px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	background-image: url(images/NZPH-ftr-bkgrd.jpg);
	background-repeat: repeat-x;
	height: 100%;
}
#footerpg {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	float: none;
	visibility: visible;
	overflow: visible;
}
#footercontent {
	width: 925px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
a.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#CCCCCC;
	text-decoration: underline;
}
/* Text */

.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;
	font-weight: bold;
}
.heading_comp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#333333;
	font-weight: bold;
}
.headline_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	width: 258px;
	position: absolute;
	padding-top: 5px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.headline_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	text-indent: 5px;
	width: 258px;
	position: fixed;
	padding-top: 5px;
}
.rightcol_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	visibility: inherit;
}
.rightcol_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	text-indent: 5px;
}
.horses {
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.photo_caption {
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.highlighter {
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-size: 16px;
	width: 200px;
	float: left;
	text-align: center;
	padding-top: 12px;
	line-height: 20px;
}
.headline_blog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#333333;
	line-height: normal;
}
.archive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin-top: 0px;
}
.gallery_archive {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	margin-top: 0px;
	line-height: 18px;
}

/* Blog */

#blog_content  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	margin-top: 0px;
}
#blog {
	width: 300px;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.blog_title   {
	font-size: 24px;
	color: #999999;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	line-height: normal;
	margin-top: 0px;
	text-align: left;

}
.blog_date  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
	margin-top: 0px;
	text-align: left;
}
a:link {
	color: #999999;
	text-decoration: none;

}
a:visited {
	color: #999999;
	text-decoration: none;

}
a:hover {
	color: #000000;
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	margin-top: 0px;
}